jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dave_gough <bagel10002...@googlemail.com>
Subject Safe Upgrade from 1.5.3 to 1.6.0
Date Fri, 13 Nov 2009 14:43:02 GMT

Hi,

I am about to upgrade from 1.5.3 to 1.6.0 and want to be sure that

a) I am doing the right thing
b) It is a safe operation. ie I don't corrupt the indexes/database

The repository is saving to a MySQL database with external blobs and Lucene
indexes stored on a SAN

Do I have to perform a consistencyCheck on both the datastore and the Lucene
indexes?

The indexes are > 1.2GB so it will take some time to rebuild, is this
upgrade fully safe as I am a bit nervous about performing the upgrade and
after an hour or so I get some exception and have to rollback.

What should I backup in case I do run into problems? 

regards

Dave Gough



-- 
View this message in context: http://n4.nabble.com/Safe-Upgrade-from-1-5-3-to-1-6-0-tp621002p621002.html
Sent from the Jackrabbit - Users mailing list archive at Nabble.com.

Mime
View raw message